/* CSS Document */

* html p{ /* IE 3px jog hack*/
height: 1%;
}

p.small {line-height: 90%}
p.big {line-height: 200%}

body {
	background-color:#1d1a31;
	margin: 50px;
	text-align: left;
}
p.purple {
  color: #AD8AD8;
}
p.darkpurple {
  color: #5C0F8B;
}

p {
  width: 53%;
  margin-bottom: 0; 
  text-indent: none;
  font-size: 14px;
  font-family: 'Chivo', sans-serif;
  padding-left: 50px;
  padding-bottom: 15px;
  color: #335D8C;
}

p.width {
width:auto;
  font-size: 14px;
  font-family: 'Chivo', sans-serif;
  color: #335D8C;
}

h1 {
	font-size:24px;
	font: bold; 
	text-align:center;
	margin: 0; 
	padding-bottom:10px;
   color:#5C0F8B;
   font-family:"Cherry Swash", sans-serif;
   }
h2 {
	font-size: 14px;
	font-weight: bold;
	text-align:center;
	color:#335D8C;
	font-family: 'Chivo', sans-serif;
}
h3 {
	padding-left: 50px;
	font-size: 18px;
	font-family:"Cherry Swash", sans-serif;
	color:#AD8AD8; 
}
h4 {
	padding-left: 50px;
	font-size: 14px;
	font-family:"Cherry Swash", sans-serif;
	color:#5C0F8B; 
}

H5 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #9F0307;
	margin: .5em 0 .10em 0;
}
H5 a:hover {
	color:#9F0307;
}

H5 a:visited {
	color: #9F0307;

}
H5 a:active {
	color: #9F0307;

}
H5 a:link {
	color: #9F0307;

}
H5 a {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #9F0307;
}


a:visited {
	color: #666666

}
a:active {
	color: #663300

}
a:link {
	color:#000066

}
a {
	font-size: 12px;
	font-family:"Chivo", sans-serif;
	color: #9F0307;
}

#wrapper {
	width: 775px;
	max-width: 100%;
	margin: 0 auto;
	text-align: left;
	border-style:none;
	background: #fff;
}
#masthead  {
	width:775px;
	max-width:100%;
	margin: 0;
	align: center;
	padding: 0;
	background-color:#C9C0B0;
	background-repeat:no-repeat;
	align: center;

}

#mainNav  {
	float: left;
	height: 550px;
	width: 155px;
	margin: 2px 0 2px 0;
	padding: 20px 5px 10px 5px;
	background-color:#aaa;
	border-style: solid;
	border-width: 0 0 1px 0;
}


#contentLETTER  {
	float:right;
	background-image: ;
	background-repeat:no-repeat;
	width: 447px;
	margin: 2px 0 2px 0;
	padding: 125px 92px 25px 92px;
	background-color:#FFFFFF;
	border-style: solid;
	border-width: 0 0 1px 0;
	background-position: center 15px;
}
#floatrightlg { 
            color:#ADBED1;
			float: right;
			width: 40%;
			margin: 0 0 10px 10px; 
			border: 1px solid #666;
			padding: 2px;
			background-color: #501f80;
			padding: 10px;
			border-top: 1px solid #999;
			border-right: 2px solid #555;
			border-bottom: 2px solid #555;
			border-left: 1px solid #999;
			}

#footer  {
	width:750px;
	margin: 5px 0 0 0;
	padding: 10px;
	font-size: 12px;
	color: #000;
	background-color:#fff;
	
	
}
